Subject: RE: [ECOS] copy redboot to floppy on cgywin
From: "Max" <[email-masked]>
To: "Jonathan Larmour" <[email-masked]>
Cc: "ecos" <[email-masked]>, <[email-masked]>
Date: Sun, 3 Mar 2002 00:22:56 -0600

If
dd conv=sync if=install/bin/redboot.bin of=a:
can perform. Should it put the image correctly? What do we can expect?

> -----Original Message-----
> From: [email-masked]
> [mailto:[email-masked]]On Behalf Of Jonathan
> Larmour
> Sent: Friday, March 01, 2002 2:19 PM
> To: max rtos
> Cc: ecos; [email-masked]
> Subject: Re: [ECOS] copy redboot to floppy on cgywin
>
>
> max rtos wrote:
> > 4)in Cygwin
> > mount -f -b //./a: /dev/fd0
> > dd conv=sync if=install/bin/redboot.bin of=/dev/fd0
> > then I got
> > /dev/fd0: can not find the file or directory
> > What do I need to check????
>
> Erk. Perhaps this went away in cygwin 1.3.3 as well and I never noticed!
>
> I'm CC'ing this to the cygwin list for an answer...
>
> Cygwin dudes, how do you now get direct access to a floppy disk, i.e.
> sector by sector, not the logical drive?
>
> Jifl
> --
> Red Hat, Rustat House, Clifton Road, Cambridge, UK. Tel: +44 (1223) 271062
> Maybe this world is another planet's Hell -Aldous Huxley || Opinions==mine
>
> --
> Before posting, please read the FAQ: http://sources.redhat.com/fom/ecos
> and search the list archive: http://sources.redhat.com/ml/ecos-discuss

_________________________________________________________
Do You Yahoo!?
Get your free @yahoo.com address at http://mail.yahoo.com

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/